Subject: Forum activity on: Clip Groups are not working when Exporting into a PDF
From: [email-masked]
To: [email-masked]
Date: Wed, 08 Jan 2025 11:39:19 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Clip Groups are not working when Exporting into a PDF" by Basel_Thaer:
---
I am using the Selection method to Export, as the Page and Document method don't seem to work for me. They just keep giving me a Blank Canvas.Context:I selected everything I want to export within the Canvas.Link to Image_01: https://imgur.com/a/LYpohBaI enabled the "Export Selected Only" and the "Rasterize filter effects" Features. And Exported.Link to Image_02: https://imgur.com/0NbScICMy exported PDF Document doesn't show the right output. It looks like the Clipping is working on some Elements and not working on others. I have exported a project beforehand and I didn't have this issue. [ I have not used "Clip Groups", but I used it in this current Project ]
----
Link: http://www.inkscape.org/forums/questions/clip-groups-are-not-working-when-exporting-into-a-pdf/#c77213

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.